/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


/*-------------------------------------------------------------------------*/
/*	1.	Browser Reset + Font Face
/*-------------------------------------------------------------------------*/ 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
		font-family: "Century Gothic", Century, Arial !important;
}

body[data-bg-header="true"] .container-wrap {
	padding-bottom: 0px !important; /* remove spacing at bottom of home page */
}


/*-------------------------------------------------------------------------*/
/*	2. Globally Applied Styles
/*-------------------------------------------------------------------------*/
h4.title { /* Portfolio titles */
	font-size: 18px !important;
	color: #252525 !important;
}

.single.single-post .section-title h1 {
	max-width: 1100px !important; /* expand h1 heading titles up to full width */
}

.row .col img {
    margin-bottom: 0px !important; /* remove spacing below custom images */
}